



if not exist "%CONDA_PREFIX%\Library\bin\reg_aladin.exe" exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist "%CONDA_PREFIX%\Library\bin\reg_average.exe" exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist "%CONDA_PREFIX%\Library\bin\reg_f3d.exe" exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist "%CONDA_PREFIX%\Library\bin\reg_jacobian.exe" exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist "%CONDA_PREFIX%\Library\bin\reg_measure.exe" exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist "%CONDA_PREFIX%\Library\bin\reg_resample.exe" exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist "%CONDA_PREFIX%\Library\bin\reg_tools.exe" exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist "%CONDA_PREFIX%\Library\bin\reg_transform.exe" exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
